@charset "UTF-8";
/* @mixin name {
    property : value;
    property : value;
    ...
} */
.danger {
  color: red;
  font-size: 25px;
  font-weight: bold;
  border: 1px solid blue;
  background-color: green;
}

/*
    @extend directiva que permite compartir un conjunto
    de propiedades CSS de un selector a otro.
    Es utili si se tiene elementos de estilo casi
    idénticos que solo difieren en algunos pequellos detalles.
*/
.button-basic, .button-report, .button-submit {
  border: none;
  padding: 15px 30px;
  text-align: center;
  font-size: 16px;
  cursor: pointer;
}

.button-report {
  background-color: red;
}

.button-submit {
  background-color: green;
  color: while;
}
/*# sourceMappingURL=mixin.css.map */